Subject: FVWM: announcement on symlink.ch

From: Andre Bonhote <[email-masked]>
Date: Fri, 25 Apr 2003 10:25:54 +0200

Hi there!

I put an announcement on Symlink [1], a swiss portal to
IT/Linux/OS/..-related news, that the fvwm.org website has been
reworked. Also, I told them about the upcoming birthday and the logo
contest. If you like, have a look. There's also a discussion going on.

Sorry, it's German only. At least, you have to understand German. But I
guess if you post a comment in English, the responses will be in
English, too.

CU

André

[1] http://www.symlink.ch  
-- 
There are a lot of lies going around.... and half of them are true.
                -- Winston Churchill